- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions
efl::eo::detail::extension_inheritance< efl::file >::type< U > Struct Template Reference

## Public Member Functions
| operator efl::file () const
void | file_get (const char **file_, const char **key_)
bool | file_set (std::string file_, std::string key_)
bool | save (std::string file_, std::string key_, std::string flags_)
void | eject ()